@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'bellcent_bdlist_btBdlisting';
    src: url('bellcent_bdlist_btBdlisting/bell_centennial_bold_listing_bt-webfont.eot');
    src: url('bellcent_bdlist_btBdlisting/bell_centennial_bold_listing_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('bellcent_bdlist_btBdlisting/bell_centennial_bold_listing_bt-webfont.woff') format('woff'),
         url('bellcent_bdlist_btBdlisting/bell_centennial_bold_listing_bt-webfont.ttf') format('truetype'),
         url('bellcent_bdlist_btBdlisting/bell_centennial_bold_listing_bt-webfont.svg#bellcent_bdlist_btBdlisting') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background:url(images/bg.jpg) no-repeat center top;
	background-color:#000;
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#797979;
	}
#wrap{
	background:url(images/wrapbg.jpg) no-repeat center bottom;
	width:100%;
	margin:0px auto 0px;
	}
#container{
	width:980px;
	margin:0px auto 0px auto;
	}
/************************************************
*	Hyperlinks									*
************************************************/

a, a:visited {
	color: #fff;
	text-decoration: none;
	}
	
a:hover {
	color: #000;
	text-decoration: underline;
	}
	
	
	
/************************************************
*	Top Navbar      							*
************************************************/

#topnavbar {
	background: url(images/top.png);
	width: 980px;
	height:163px;
	color:#FFFFFF;
	margin:0px;
	padding:0px;
	}
	
#topnavbar a, #topnavbar a:visited {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}
	
#topnavbar a:hover {
	text-decoration: underline;
	}
	
#topnavbar p {
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	}
	
		
/************************************************
*	Navbar      								*
************************************************/
#navbar {
	background:none;
	width:980px;
	height:51px;
	margin:0px 0px 36px 0px;
	padding:0px 0px 0px 2px;
	}
	
#tab1 {
	width:64px;
	float: left;
	}

#tab2 {
	width:237px;
	float: left;
	}

#tab3 {
	width:213px;
	float: left;
	}

#tab4 {
	width:118px;
	float: left;
	}

#tab5 {
	width:202px;
	float: left;
	}
	
#tab6 {
	width:146px;
	float: right;
	}
	


/************************************************
*	Banner     								*
************************************************/	

#banner{
	width:980px;
	margin:0px auto 0px auto;
	}
		
#banner_left{
	float:left;
	width:683px;
	height:250px;
	margin:0px;
	}
	
#banner_right{
	float:right;
	width:281px;
	height:250px;
	margin:0px;
	}
	
	
/************************************************
*	Footer    								*
************************************************/
	
#footer_container{
		width:940px;
		margin:0px auto 0px auto;
		padding: 0px 20px 40px 20px;
	}
#footer p {
	color: #fff;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#footer a, #footer a:visited {
	color: #fff;
	text-decoration: none;
	}
	
#footer a:hover {
	color: #757575;
	text-decoration:none;
	}
	
#footer_copyright p {
	float: left;
	width: 585px;
	color: #fff;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 75px;
	}
	
#footer_triad p {
	float: right;
	width: 262px;
	color: #fff;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#footer_triad a, #footer a:visited {
	color: #fff;
	text-decoration: none;
	}
	
#footer_triad a:hover {
	color: #757575;
	text-decoration:none;
	}

/************************************************
*	Content     								*
************************************************/
.image_left {
	float:left;
	padding:0px 20px 10px 0px;
}

.image_right {
	float:right;
	padding:0px 0px 10px 20px;
}

#content{
	background-color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#797979;
	width:980px;
	margin:10px auto 0px auto;
	line-height:20px;
	text-align:justify;
	}
	
#left_content{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ffd700;
	line-height:20px;
	width:641px;
	float:left;
	margin:0px auto 0px 0px;
	padding:20px;
	border: solid #990099 1px;
	background:#990099;
	}
	
a#left_content {
	color:#797979;
	text-decoration:none;
	}

a:active#left_content {
		color:#797979;
		text-decoration: none;
}
	
a:hover#left_content {
		color:#fff;
		text-decoration: none;
}

#left_content h1 {
	color: #fff;
	font-size:16px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	text-transform:normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#right_content{
	width:281px;
	float:right;
	}
	
#sidebar {
	float:right;
	width:281px;
	margin:0px;
	padding:0px 0px 0px 0px;
	display:inline;
	}	
	
#sidebar ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
	
#sidebar ul li {
	background: #99cc66;
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 10px 0px;
	}

#sidebar ul ul {
	background: #99cc66;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
#box1{
	background:#000;
	font-family: Verdana, Geneva, sans-serif;
	color:#fff;
	font-size:12px;
	line-height:20px;
	text-align:left;
	padding:20px 20px 20px 20px;
	margin:0px 0px 10px 0px;
	}
	
#box1 a{
	font-family: Verdana, Geneva, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	padding:20px 20px 20px 0px;
	margin:0px 0px 10px 0px;
	}
#box1 a:hover{
		color:#ffd700;
		text-decoration: underline;
		padding:20px 20px 20px 0px;
		margin:0px 0px 10px 0px;
	}
#box2{
	background:#000;
	font-family: Verdana, Geneva, sans-serif;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	text-align:left;
	padding:20px 20px 20px 20px;
	margin:0px 0px 10px 0px;
	text-decoration:none;
	}	
#box2 a{
	font-family: Verdana, Geneva, sans-serif;
	color:#465d70;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	text-align:left;
	text-decoration:none;
	padding:20px 20px 20px 20px;
	margin:0px 0px 10px 0px;
	}
#box2 a:hover{
		color:#fff;
		text-decoration: underline;
		padding:20px 20px 20px 20px;
		margin:0px 0px 10px 0px;
	}	
#title{
	background: url(images/title_back.jpg) no-repeat;
	height:45px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#00628f;
	font-size:24px;
	line-height:36px;
	text-align:left;
	font-weight:bold;
	}

#sitemap{
	color: #fff;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}
	
#sitemap a, #sitemap a:visited {
	color: #fff;
	text-decoration: none;
	}
	
#sitemap a:hover {
	color: #FFD700;
	text-decoration:none;
	}
		
#form_box{
	width:500px;
	border:#CCC double;
	padding:10px auto 10px 10px;}	

.div_texbox {
	width:450px;
	float:left;
	height:35px;
	margin-top:3px;
	padding-top:5px;
	padding-bottom:3px;
	padding-left:5px;
}

.textbox {
	width:200px;
	background:#eeeeee;
	font: normal 12px Verdana;
	color: #000;
	padding:3px 5px 3px 5px;
	border:1px solid #ddddde;
}
.textbox_big {
	width:200px;
	background:#eeeeee;
	font: normal 12px Verdana;
	color: #000;
	padding:3px 5px 3px 5px;
	border:1px solid #ddddde;
	}
.checkbox {
	width:450px;
	height:30px;
	font: normal 12px Verdana;
	color: #000;
	padding:20px 5px 5px 5px;
	float:right;
}
.button_div {
	width:300px;
	float:left;
	text-align:left;
	height:35px;
	margin-top:3px;
	padding:20px 0px 3px 220px;
}

.buttons {
	background: #333365;
	font-size:12px; 
	color: #fff; 
	padding: 5px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #fff;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
}

label {
	width:200px;
	float:left;
	display: block;
}	
label2 {
	width:400px;
	float:right;
	display: block;
}

#txt {
	margin: 0px;
	padding: 0px;
	}

#txt ul {
	float:left;
	list-style:none;
	margin: 0px 0px 0px 20px;
	padding: 0px;
	}
	
#txt li {
	background: url(images/bullete1.jpg) no-repeat left top;
	list-style:none;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 20px;
	}
	
	
.alignleft {
	float:left;
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
	
.alignright {
	float: right;
	text-align:left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	}
	
	
	
	
nav{ position:relative; margin:0 auto 40px; width:980px; padding:0px; height:52px; font-size:13px; color:#fff; font-family:'bellcent_bdlist_btBdlisting',Verdana, Geneva, sans-serif; padding:0 0 0 0px;}
nav ul{list-style:none; padding:0 0 0 0px; margin:0;}
nav > ul > li{display:block; float:left; padding:0; margin:0px 0px 0px 0px; position:relative; background:url(images/divider.jpg) no-repeat right center;}
.ie7 nav > ul > li{margin:-1px 0 0;}
nav > ul > li a{display:block; padding:16px 5px 15px; margin:0px 0px 0px 0px; color:#fff; }
nav > ul li:hover, nav > ul li.current_page_item, nav > ul li.current_page_ancestor{background:url(images/divider.jpg) no-repeat right center;   }
nav > ul li:hover > a, nav > ul li.current_page_item > a, nav > ul li.current_page_ancestor > a{color:#ffd700; text-decoration:none; background:url(images/divider.jpg) no-repeat right center; }
nav > ul > li ul{position:absolute; top:52px; width:150px; display:none; font-size:15px; color:#e6cc92;}
nav > ul > li ul ul{top:0; left:150px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.ie7 nav > ul > li ul ul{top:1px; margin:0px 0px 0px 0px;}
nav > ul > li ul li{ position:relative; background:#514025; z-index:1; margin:0px 0px 0 0; padding:0px; border-bottom:#312219 1px solid;}
nav > ul > li ul li a{display:block;   background:#514025; margin:0px 0px 0 0; padding:8px 0px 0px 7px; height:29px; text-align:left;}
nav > ul > li ul li:hover, nav > ul > li ul li.current_page_item, nav > ul > li ul li.current_page_ancestor{ margin:0px 0px 0px 0px; padding:0px;}
nav > ul > li ul li:hover > a, nav > ul > li ul li.current_page_item > a, nav > ul > li ul li.current_page_ancestor > a{background:#312219;  text-decoration:none; margin:0px; }
nav > ul li:hover > ul{display:block; margin:0px 0px 0px 0px;}	